LIRC libraries Linux Infrared Remote Control

Loading...
Searching...
No Matches
lirc_private.h File Reference

Main include file for lirc applications. More...

`#include "media/lirc.h"`
`#include "ir_remote_types.h"`
`#include "lirc_log.h"`
`#include "lirc_options.h"`
`#include "lirc-utils.h"`
`#include "curl_poll.h"`
`#include "config_file.h"`
`#include "dump_config.h"`
`#include "input_map.h"`
`#include "driver.h"`
`#include "drv_admin.h"`
`#include "ir_remote.h"`
`#include "receive.h"`
`#include "release.h"`
`#include "serial.h"`
`#include "transmit.h"`
`#include "ciniparser.h"`

Go to the source code of this file.

## Detailed Description

Main include file for lirc applications.

Definition in file lirc_private.h.